#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-writer
Type=Application
Categories=Office;WordProcessor;X-Red-Hat-Base;
Exec=libreoffice26.2 --writer %U
MimeType=application/clarisworks;application/docbook+xml;application/macwriteii;application/msword;application/prs.plucker;application/rtf;application/vnd.apple.pages;application/vnd.lotus-wordpro;application/vnd.ms-word;application/vnd.ms-word.document.macroEnabled.12;application/vnd.ms-word.template.macroEnabled.12;application/vnd.ms-works;application/vnd.oasis.opendocument.text;application/vnd.oasis.opendocument.text-flat-xml;application/vnd.oasis.opendocument.text-master;application/vnd.oasis.opendocument.text-master-template;application/vnd.oasis.opendocument.text-template;application/vnd.oasis.opendocument.text-web;application/vnd.openxmlformats-officedocument.wordprocessingml.document;application/vnd.openxmlformats-officedocument.wordprocessingml.template;application/vnd.palm;application/vnd.stardivision.writer-global;application/vnd.sun.xml.writer;application/vnd.sun.xml.writer.global;application/vnd.sun.xml.writer.template;application/vnd.wordperfect;application/wordperfect;application/x-abiword;application/x-aportisdoc;application/x-doc;application/x-extension-txt;application/x-fictionbook+xml;application/x-hwp;application/x-iwork-pages-sffpages;application/x-mswrite;application/x-pocket-word;application/x-sony-bbeb;application/x-starwriter;application/x-starwriter-global;application/x-t602;text/plain;text/rtf;
Name=LibreOffice 26.2 Writer
GenericName=Word Processor
GenericName[ar]=معالج المستندات
GenericName[bg]=Текстообработка
GenericName[ca]=Processador de textos
GenericName[cs]=Textový procesor
GenericName[de]=Textverarbeitung
GenericName[el]=Επεξεργαστής Word
GenericName[en]=Word Processor
GenericName[es]=Procesador de texto
GenericName[fa]=واژه‌پرداز
GenericName[fi]=Tekstinkäsittely
GenericName[fr]=Traitement de texte
GenericName[hr]=Program za obradu teksta
GenericName[hu]=Szövegszerkesztő
GenericName[it]=Elaboratore di testo
GenericName[ja]=ワードプロセッサ
GenericName[kk]=Мәтіндік процессор
GenericName[ko]=워드 프로세서
GenericName[lt]=Tekstų rengyklė
GenericName[lv]=Tekstapstrādes programma
GenericName[nl]=Tekstverwerker
GenericName[pl]=Procesor tekstu
GenericName[pt_BR]=Editor de texto
GenericName[ro]=Procesor de text
GenericName[ru]=Текстовый процессор
GenericName[sl]=Urejevalnik besedila
GenericName[sv]=Ordbehandlare
GenericName[uk]=Текстовий процесор
Comment=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[ar]=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[bg]=Създаване и редактиране на текст и изображения в писма, отчети, документи и уебстраници.
Comment[ca]=Creeu i editeu textos i imatges en cartes, informes, documents i pàgines web.
Comment[cs]=Umožňuje vytvářet a upravovat text a grafiku v dopisech, zprávách, dokumentech a webových stránkách.
Comment[de]=Texte und Grafiken in Briefen, Berichten, Dokumenten und Webseiten erstellen und bearbeiten.
Comment[el]=Δημιουργία και επεξεργασία κειμένου και γραφικών σε γράμματα, αναφορές, έγγραφα και ιστοσελίδες.
Comment[en]=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[es]=Cree y edite texto e imágenes en cartas, informes, documentos y páginas Web.
Comment[fa]=ایجاد و ویرایش متن و گرافیک ها در نامه ها، گزارش ها، سندها و صفحات وب.
Comment[fi]=Luo ja muokkaa tekstiä ja grafiikkaa kirjeisiin, raportteihin, asiakirjoihin ja verkkosivuihin.
Comment[fr]=Créer et modifier du texte et des graphiques dans des lettres, des rapports, des documents et des pages Web.
Comment[hr]=Stvorite i uredite tekst i slike u pismima, izvještajima, dokumentima i web stranicama.
Comment[hu]=Levelek, jelentések, dokumentumok és weboldalak szövegének és képeinek létrehozása és szerkesztése.
Comment[it]=Crea e modifica il testo e le immagini di lettere, rapporti, documenti e pagine web.
Comment[ja]=手紙、レポート、文書、Webページなどのテキストや画像の作成と編集を行います。
Comment[kk]=Хаттар, есептер, құжаттар және Web-беттердегі мәтін мен графиканы жасау және өңдеу.
Comment[ko]=편지, 보고서, 문서, 웹 페이지에서 텍스트와 그래픽을 만들고 편집합니다.
Comment[lt]=Tekstų rengykle galima kurti laiškus, ataskaitas, kitus dokumentus ir tinklalapius, įterpti į juos paveikslus.
Comment[lv]=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[nl]=Maak en bewerk tekst en afbeeldingen in brieven, rapporten, documenten en internetpagina's.
Comment[pl]=Twórz i edytuj tekst i obrazy w listach, raportach, dokumentach i na stronach internetowych.
Comment[pt_BR]=Crie e edite textos e figuras em cartas, relatórios, documentos e páginas da internet.
Comment[ro]=Crează și editează text și grafice în scrisori, rapoarte, documente și pagini Web.
Comment[ru]=Создание и редактирование текста и изображений в письмах, отчётах, документах и веб-страницах.
Comment[sl]=Ustvarjajte in urejajte besedilo in slike v pismih, poročilih, dokumentih in spletnih straneh.
Comment[sv]=Skapa och redigera text och grafik i brev, rapporter, dokument och webbsidor.
Comment[uk]=Створення і редагування тексту та зображень у листах, звітах, документах і веб-сторінках.
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Text;Letter;Fax;Document;OpenDocument Text;Microsoft Word;Microsoft Works;Lotus WordPro;OpenOffice Writer;CV;odt;doc;docx;rtf;
InitialPreference=5
StartupWMClass=libreoffice-writer
X-KDE-Protocols=file,http,webdav,webdavs

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Document
Name[ar]=مستند جديد
Name[bg]=Нов документ
Name[ca]=Document nou
Name[cs]=Nový dokument
Name[de]=Neues Dokument
Name[el]=Νέο έγγραφο
Name[en]=New Document
Name[es]=Documento nuevo
Name[fa]=پرونده جدید
Name[fi]=Uusi asiakirja
Name[fr]=Nouveau document
Name[hr]=Novi dokument
Name[hu]=Új dokumentum
Name[it]=Nuovo documento
Name[ja]=新規の文書ドキュメント
Name[kk]=Құжатты жасау
Name[ko]=새 문서
Name[lt]=Naujas dokumentas
Name[lv]=Jauns dokuments
Name[nl]=Nieuw document
Name[pl]=Nowy dokument
Name[pt_BR]=Novo documento
Name[ro]=Document nou
Name[ru]=Создать документ
Name[sl]=Nov dokument
Name[sv]=Nytt dokument
Name[uk]=~Створити документ
Icon=document-new
Exec=libreoffice26.2 --writer
